.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.213379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.336426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.317383;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.399160,-0.399160,0.000000,0,0);-ms-transform:matrix(0.000000,0.399160,-0.399160,0.000000,0,0);-webkit-transform:matrix(0.000000,0.399160,-0.399160,0.000000,0,0);}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.m2{transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);-ms-transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);-webkit-transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-0.097200px;}
.lsa{letter-spacing:-0.096192px;}
.lsb{letter-spacing:-0.088176px;}
.ls3a{letter-spacing:-0.086400px;}
.ls22{letter-spacing:-0.080220px;}
.lse{letter-spacing:-0.080160px;}
.ls3f{letter-spacing:-0.079200px;}
.ls25{letter-spacing:-0.075960px;}
.ls2b{letter-spacing:-0.072000px;}
.ls28{letter-spacing:-0.068760px;}
.ls24{letter-spacing:-0.064800px;}
.ls7{letter-spacing:-0.062400px;}
.ls1f{letter-spacing:-0.060840px;}
.ls27{letter-spacing:-0.057600px;}
.ls8{letter-spacing:-0.056112px;}
.ls2a{letter-spacing:-0.054000px;}
.ls13{letter-spacing:-0.053945px;}
.ls6{letter-spacing:-0.050623px;}
.ls32{letter-spacing:-0.050400px;}
.ls29{letter-spacing:-0.046800px;}
.ls33{letter-spacing:-0.043560px;}
.ls1e{letter-spacing:-0.042420px;}
.ls14{letter-spacing:-0.041496px;}
.ls2f{letter-spacing:-0.039600px;}
.ls4{letter-spacing:-0.038448px;}
.ls36{letter-spacing:-0.036360px;}
.ls30{letter-spacing:-0.032400px;}
.ls34{letter-spacing:-0.028440px;}
.ls39{letter-spacing:-0.025200px;}
.ls31{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.019865px;}
.ls3b{letter-spacing:-0.019152px;}
.ls26{letter-spacing:-0.018000px;}
.ls40{letter-spacing:-0.015960px;}
.ls3d{letter-spacing:-0.014400px;}
.ls38{letter-spacing:-0.012768px;}
.ls2c{letter-spacing:-0.011160px;}
.ls2d{letter-spacing:-0.007200px;}
.ls37{letter-spacing:-0.003511px;}
.ls0{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.006384px;}
.ls1a{letter-spacing:0.009895px;}
.ls41{letter-spacing:0.011160px;}
.ls19{letter-spacing:0.015960px;}
.ls1{letter-spacing:0.017335px;}
.ls1b{letter-spacing:0.025217px;}
.ls23{letter-spacing:0.028800px;}
.lsc{letter-spacing:0.032239px;}
.lsd{letter-spacing:0.038623px;}
.ls9{letter-spacing:0.041496px;}
.ls3{letter-spacing:0.050328px;}
.ls1d{letter-spacing:0.051072px;}
.ls12{letter-spacing:0.082673px;}
.ls2{letter-spacing:0.083880px;}
.ls3c{letter-spacing:0.092400px;}
.ls11{letter-spacing:0.134064px;}
.lsf{letter-spacing:0.160337px;}
.ls10{letter-spacing:0.172368px;}
.ls18{letter-spacing:0.190440px;}
.ls17{letter-spacing:0.205560px;}
.ls15{letter-spacing:0.292313px;}
.ls16{letter-spacing:0.316800px;}
.ls1c{letter-spacing:6.971328px;}
.ls2e{letter-spacing:7.999200px;}
.ls21{letter-spacing:9.210600px;}
.ls20{letter-spacing:353.358360px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.040481px;}
.ws4{word-spacing:-0.025632px;}
.ws6{word-spacing:-0.025217px;}
.ws9{word-spacing:-0.012768px;}
.ws3{word-spacing:-0.007049px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.011184px;}
.ws23{word-spacing:0.025217px;}
.ws2d{word-spacing:0.028728px;}
.ws28{word-spacing:0.032239px;}
.ws1{word-spacing:0.044177px;}
.ws2f{word-spacing:0.068760px;}
.wsa{word-spacing:0.076800px;}
.ws1b{word-spacing:0.079200px;}
.ws15{word-spacing:0.086400px;}
.ws14{word-spacing:0.090000px;}
.ws2e{word-spacing:0.093240px;}
.wsd{word-spacing:0.097200px;}
.ws19{word-spacing:0.101160px;}
.ws25{word-spacing:0.104400px;}
.ws1d{word-spacing:0.105600px;}
.ws1c{word-spacing:0.108360px;}
.ws18{word-spacing:0.111600px;}
.ws21{word-spacing:0.115200px;}
.ws17{word-spacing:0.118800px;}
.ws11{word-spacing:0.122400px;}
.ws10{word-spacing:0.125640px;}
.ws1a{word-spacing:0.129600px;}
.ws12{word-spacing:0.132840px;}
.wse{word-spacing:0.136800px;}
.ws16{word-spacing:0.140760px;}
.wsb{word-spacing:0.144000px;}
.wsf{word-spacing:0.147600px;}
.ws13{word-spacing:0.151200px;}
.wsc{word-spacing:0.154800px;}
.ws2b{word-spacing:0.158040px;}
.ws27{word-spacing:0.165240px;}
.ws2a{word-spacing:0.176400px;}
.ws8{word-spacing:6.929832px;}
.ws7{word-spacing:6.955368px;}
.ws2c{word-spacing:8.064000px;}
.ws20{word-spacing:99.925200px;}
.ws29{word-spacing:99.932040px;}
.ws24{word-spacing:99.939240px;}
.ws1e{word-spacing:102.964025px;}
.ws1f{word-spacing:103.925136px;}
.ws26{word-spacing:138.466087px;}
.ws22{word-spacing:138.494815px;}
._26{margin-left:-138.478179px;}
._d{margin-left:-99.838680px;}
._24{margin-left:-83.757708px;}
._11{margin-left:-74.880819px;}
._25{margin-left:-58.321736px;}
._e{margin-left:-53.751400px;}
._b{margin-left:-50.880600px;}
._a{margin-left:-40.321736px;}
._12{margin-left:-34.559952px;}
._9{margin-left:-33.120169px;}
._16{margin-left:-8.160920px;}
._3{margin-left:-6.958184px;}
._8{margin-left:-3.840009px;}
._1{margin-left:-1.049802px;}
._2{width:1.351702px;}
._0{width:2.472833px;}
._4{width:6.958751px;}
._23{width:17.998506px;}
._c{width:34.559208px;}
._10{width:46.558880px;}
._19{width:54.721233px;}
._13{width:63.597943px;}
._15{width:69.357720px;}
._5{width:108.564000px;}
._6{width:164.964040px;}
._14{width:171.838271px;}
._f{width:195.357480px;}
._1a{width:196.560113px;}
._18{width:199.440240px;}
._7{width:215.350480px;}
._22{width:218.398071px;}
._17{width:273.358720px;}
._1b{width:300.767200px;}
._21{width:372.719000px;}
._20{width:374.978000px;}
._1d{width:378.718720px;}
._1f{width:382.800720px;}
._1e{width:385.051400px;}
._1c{width:411.841680px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs6{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs3{font-size:64.080000px;}
.y3e{bottom:0.575253px;}
.y34{bottom:1.724833px;}
.y2e{bottom:1.916461px;}
.y27{bottom:2.778630px;}
.y0{bottom:51.890756px;}
.y26{bottom:55.211765px;}
.y2f{bottom:57.032428px;}
.y3b{bottom:57.415605px;}
.y3a{bottom:57.416164px;}
.y2{bottom:57.893718px;}
.y25{bottom:57.990395px;}
.y3d{bottom:67.090756px;}
.y3c{bottom:67.666009px;}
.y43{bottom:69.965185px;}
.y2d{bottom:74.275630px;}
.y2c{bottom:76.192092px;}
.y24{bottom:76.766882px;}
.y2b{bottom:77.150059px;}
.y37{bottom:95.734933px;}
.y39{bottom:95.830715px;}
.y38{bottom:95.831178px;}
.y28{bottom:99.183672px;}
.y42{bottom:114.990411px;}
.y40{bottom:114.990427px;}
.y3f{bottom:115.852580px;}
.y41{bottom:115.948378px;}
.y36{bottom:132.234092px;}
.y2a{bottom:157.429210px;}
.y33{bottom:176.492453px;}
.y35{bottom:178.217286px;}
.y32{bottom:178.218292px;}
.y31{bottom:194.216100px;}
.y30{bottom:210.213908px;}
.y29{bottom:219.697958px;}
.yc1{bottom:399.698354px;}
.y86{bottom:422.213003px;}
.yc0{bottom:423.648445px;}
.y85{bottom:446.163109px;}
.ybf{bottom:447.598535px;}
.yd8{bottom:457.659434px;}
.y84{bottom:470.113200px;}
.ybe{bottom:471.548626px;}
.yd7{bottom:483.237570px;}
.y83{bottom:494.063291px;}
.ybd{bottom:495.498717px;}
.yd6{bottom:507.187661px;}
.y82{bottom:518.013382px;}
.ybc{bottom:519.448808px;}
.yd5{bottom:531.137751px;}
.y81{bottom:541.963472px;}
.ybb{bottom:543.398898px;}
.yd4{bottom:555.087842px;}
.y80{bottom:565.913563px;}
.yba{bottom:567.348989px;}
.yd3{bottom:579.037933px;}
.y7f{bottom:588.234076px;}
.yb9{bottom:591.299080px;}
.yd2{bottom:601.358446px;}
.y7e{bottom:613.141639px;}
.yb8{bottom:615.249171px;}
.ycf{bottom:629.331555px;}
.y7d{bottom:636.995437px;}
.yb7{bottom:639.199261px;}
.y23{bottom:641.881135px;}
.yce{bottom:648.682832px;}
.yd1{bottom:658.070013px;}
.yb6{bottom:661.519775px;}
.y22{bottom:665.830715px;}
.y7c{bottom:669.374263px;}
.ycd{bottom:671.291203px;}
.yd0{bottom:674.068556px;}
.y62{bottom:676.744762px;}
.yb5{bottom:686.235757px;}
.y21{bottom:688.534933px;}
.y20{bottom:688.534997px;}
.y7b{bottom:693.324354px;}
.ycc{bottom:699.264313px;}
.y61{bottom:700.694853px;}
.yb4{bottom:703.575237px;}
.y1f{bottom:717.274429px;}
.y1e{bottom:717.274492px;}
.y7a{bottom:717.369173px;}
.ycb{bottom:718.615589px;}
.yb3{bottom:720.914749px;}
.y60{bottom:724.644944px;}
.yb2{bottom:738.254229px;}
.yca{bottom:741.224008px;}
.y79{bottom:744.862796px;}
.y1d{bottom:746.013924px;}
.y5f{bottom:748.595034px;}
.yb1{bottom:755.593756px;}
.y78{bottom:768.812887px;}
.yc9{bottom:769.197070px;}
.y5e{bottom:772.545125px;}
.yb0{bottom:772.933220px;}
.y1c{bottom:775.328178px;}
.yc8{bottom:788.548346px;}
.yaf{bottom:790.272748px;}
.y77{bottom:792.762977px;}
.y5d{bottom:796.495216px;}
.y1b{bottom:804.067674px;}
.yae{bottom:807.612212px;}
.yc7{bottom:811.156750px;}
.y76{bottom:818.341113px;}
.y5c{bottom:820.445307px;}
.yad{bottom:824.951739px;}
.y1a{bottom:832.807170px;}
.y98{bottom:832.902968px;}
.yc6{bottom:839.129875px;}
.y75{bottom:842.291203px;}
.y5b{bottom:844.395397px;}
.yc5{bottom:858.481151px;}
.yac{bottom:859.630683px;}
.y97{bottom:860.488861px;}
.y19{bottom:861.546666px;}
.y74{bottom:864.324801px;}
.y5a{bottom:868.345488px;}
.yab{bottom:876.970243px;}
.yc4{bottom:881.087463px;}
.y96{bottom:884.438951px;}
.y18{bottom:889.709503px;}
.y73{bottom:890.956702px;}
.y59{bottom:892.295579px;}
.yaa{bottom:894.309818px;}
.yc3{bottom:906.665598px;}
.y95{bottom:908.389042px;}
.y72{bottom:910.307978px;}
.ya9{bottom:911.647734px;}
.y58{bottom:916.245670px;}
.y17{bottom:918.449143px;}
.ya8{bottom:928.987645px;}
.yc2{bottom:930.615689px;}
.ye{bottom:931.766802px;}
.y94{bottom:932.433861px;}
.y71{bottom:932.914434px;}
.y57{bottom:940.195761px;}
.y16{bottom:947.188782px;}
.ya7{bottom:954.565780px;}
.y70{bottom:956.864524px;}
.y93{bottom:959.927484px;}
.yd{bottom:962.422280px;}
.y56{bottom:964.145851px;}
.y15{bottom:975.928422px;}
.ya6{bottom:978.515871px;}
.y6f{bottom:980.814615px;}
.y92{bottom:985.505619px;}
.y55{bottom:988.095942px;}
.yc{bottom:991.257574px;}
.ya5{bottom:1002.465961px;}
.y14{bottom:1004.668061px;}
.y6e{bottom:1006.392750px;}
.y91{bottom:1009.455710px;}
.y54{bottom:1012.046033px;}
.yb{bottom:1020.667626px;}
.ya4{bottom:1026.416052px;}
.y6d{bottom:1028.713264px;}
.y90{bottom:1033.405801px;}
.y13{bottom:1033.407701px;}
.y50{bottom:1036.761776px;}
.ya3{bottom:1048.736566px;}
.ya{bottom:1050.173588px;}
.y6c{bottom:1052.663355px;}
.y4f{bottom:1054.101255px;}
.y8f{bottom:1057.355892px;}
.y12{bottom:1062.147340px;}
.y53{bottom:1063.969265px;}
.y4e{bottom:1071.440815px;}
.ya2{bottom:1073.644192px;}
.y6b{bottom:1076.613445px;}
.y9{bottom:1078.434108px;}
.y52{bottom:1080.541975px;}
.y8e{bottom:1081.305982px;}
.y4d{bottom:1088.780295px;}
.y11{bottom:1090.886996px;}
.y51{bottom:1097.114669px;}
.ya1{bottom:1097.497463px;}
.y6a{bottom:1102.191581px;}
.y9f{bottom:1103.054053px;}
.y8d{bottom:1105.256073px;}
.y4c{bottom:1106.119759px;}
.y8{bottom:1109.185289px;}
.y9e{bottom:1119.052596px;}
.y10{bottom:1119.626635px;}
.ya0{bottom:1121.447554px;}
.y4b{bottom:1123.459239px;}
.y69{bottom:1126.141671px;}
.y8c{bottom:1129.206164px;}
.y7{bottom:1135.242432px;}
.y4a{bottom:1140.798814px;}
.y9d{bottom:1146.355085px;}
.y68{bottom:1148.175269px;}
.yf{bottom:1148.366275px;}
.y8b{bottom:1153.156255px;}
.y49{bottom:1158.138278px;}
.y9c{bottom:1170.208866px;}
.y67{bottom:1174.807170px;}
.y48{bottom:1175.476289px;}
.y6{bottom:1177.105914px;}
.y8a{bottom:1177.106361px;}
.y47{bottom:1192.816200px;}
.yda{bottom:1192.816759px;}
.y66{bottom:1194.158446px;}
.y9b{bottom:1195.116382px;}
.y89{bottom:1199.139943px;}
.y5{bottom:1205.845554px;}
.y46{bottom:1216.766291px;}
.y65{bottom:1216.766802px;}
.yd9{bottom:1218.394894px;}
.y9a{bottom:1218.970179px;}
.y88{bottom:1225.771844px;}
.y4{bottom:1234.585193px;}
.y45{bottom:1240.716382px;}
.y64{bottom:1242.344985px;}
.y99{bottom:1243.877790px;}
.y87{bottom:1245.123120px;}
.y3{bottom:1263.324849px;}
.y44{bottom:1266.294565px;}
.y63{bottom:1267.732050px;}
.y1{bottom:1292.160127px;}
.h11{height:13.124370px;}
.hd{height:15.327747px;}
.hf{height:16.094118px;}
.h13{height:17.147915px;}
.hb{height:20.703516px;}
.hc{height:23.534766px;}
.he{height:26.542969px;}
.h10{height:29.052187px;}
.h2{height:30.966797px;}
.h12{height:32.765625px;}
.h14{height:32.979844px;}
.h9{height:36.479062px;}
.h15{height:37.195312px;}
.h3{height:38.226562px;}
.ha{height:39.974063px;}
.h5{height:43.687500px;}
.h8{height:49.593750px;}
.h7{height:50.895938px;}
.h4{height:57.776719px;}
.h6{height:66.207656px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w2{width:2.299160px;}
.w7{width:13.986539px;}
.w5{width:30.368067px;}
.w4{width:49.623529px;}
.w3{width:77.692437px;}
.w6{width:97.905898px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.xf{left:0.000000px;}
.x20{left:24.141176px;}
.x22{left:27.494118px;}
.x18{left:42.917647px;}
.x0{left:79.033613px;}
.xc{left:86.889076px;}
.x1{left:90.529412px;}
.xa{left:107.294134px;}
.x25{left:119.173109px;}
.x1a{left:122.238655px;}
.xb{left:135.650436px;}
.x15{left:140.057143px;}
.x2{left:188.818471px;}
.x26{left:205.391597px;}
.x16{left:208.073934px;}
.x38{left:226.371429px;}
.x5{left:255.110924px;}
.x27{left:269.097463px;}
.x3d{left:279.156303px;}
.x42{left:281.359297px;}
.x3b{left:282.700840px;}
.x37{left:284.904058px;}
.x10{left:287.490756px;}
.x3e{left:288.831949px;}
.x43{left:296.878944px;}
.x36{left:299.082337px;}
.x3{left:340.467211px;}
.x17{left:353.400000px;}
.x2d{left:358.764706px;}
.x35{left:362.117647px;}
.x39{left:371.985944px;}
.x34{left:373.134454px;}
.x3c{left:377.923412px;}
.x6{left:382.714286px;}
.x3a{left:387.601549px;}
.x19{left:404.652085px;}
.x30{left:410.974774px;}
.x2f{left:412.699128px;}
.xd{left:419.979848px;}
.x7{left:425.440320px;}
.x41{left:443.258824px;}
.x8{left:445.270572px;}
.x40{left:456.383193px;}
.xe{left:460.310956px;}
.x2c{left:473.722705px;}
.x9{left:497.863754px;}
.x2e{left:510.892916px;}
.x4{left:511.946187px;}
.x14{left:555.247921px;}
.x32{left:558.982714px;}
.x12{left:560.132789px;}
.x3f{left:566.646532px;}
.x13{left:569.712956px;}
.x44{left:574.693511px;}
.x1b{left:588.010084px;}
.x1c{left:594.332246px;}
.x1d{left:607.744506px;}
.x31{left:611.001138px;}
.x1e{left:614.833597px;}
.x33{left:639.453398px;}
.x1f{left:664.457143px;}
.x21{left:694.825194px;}
.x24{left:709.482337px;}
.x23{left:729.408403px;}
.x2b{left:809.399808px;}
.x11{left:824.823593px;}
.x28{left:840.438464px;}
.x29{left:866.400016px;}
.x2a{left:871.094150px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-0.081171pt;}
.lsa{letter-spacing:-0.080329pt;}
.lsb{letter-spacing:-0.073635pt;}
.ls3a{letter-spacing:-0.072152pt;}
.ls22{letter-spacing:-0.066991pt;}
.lse{letter-spacing:-0.066941pt;}
.ls3f{letter-spacing:-0.066139pt;}
.ls25{letter-spacing:-0.063433pt;}
.ls2b{letter-spacing:-0.060126pt;}
.ls28{letter-spacing:-0.057421pt;}
.ls24{letter-spacing:-0.054114pt;}
.ls7{letter-spacing:-0.052109pt;}
.ls1f{letter-spacing:-0.050807pt;}
.ls27{letter-spacing:-0.048101pt;}
.ls8{letter-spacing:-0.046858pt;}
.ls2a{letter-spacing:-0.045095pt;}
.ls13{letter-spacing:-0.045049pt;}
.ls6{letter-spacing:-0.042275pt;}
.ls32{letter-spacing:-0.042088pt;}
.ls29{letter-spacing:-0.039082pt;}
.ls33{letter-spacing:-0.036376pt;}
.ls1e{letter-spacing:-0.035424pt;}
.ls14{letter-spacing:-0.034653pt;}
.ls2f{letter-spacing:-0.033069pt;}
.ls4{letter-spacing:-0.032107pt;}
.ls36{letter-spacing:-0.030364pt;}
.ls30{letter-spacing:-0.027057pt;}
.ls34{letter-spacing:-0.023750pt;}
.ls39{letter-spacing:-0.021044pt;}
.ls31{letter-spacing:-0.018038pt;}
.ls5{letter-spacing:-0.016589pt;}
.ls3b{letter-spacing:-0.015994pt;}
.ls26{letter-spacing:-0.015032pt;}
.ls40{letter-spacing:-0.013328pt;}
.ls3d{letter-spacing:-0.012025pt;}
.ls38{letter-spacing:-0.010662pt;}
.ls2c{letter-spacing:-0.009320pt;}
.ls2d{letter-spacing:-0.006013pt;}
.ls37{letter-spacing:-0.002932pt;}
.ls0{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.005331pt;}
.ls1a{letter-spacing:0.008263pt;}
.ls41{letter-spacing:0.009320pt;}
.ls19{letter-spacing:0.013328pt;}
.ls1{letter-spacing:0.014476pt;}
.ls1b{letter-spacing:0.021058pt;}
.ls23{letter-spacing:0.024051pt;}
.lsc{letter-spacing:0.026923pt;}
.lsd{letter-spacing:0.032254pt;}
.ls9{letter-spacing:0.034653pt;}
.ls3{letter-spacing:0.042028pt;}
.ls1d{letter-spacing:0.042650pt;}
.ls12{letter-spacing:0.069039pt;}
.ls2{letter-spacing:0.070047pt;}
.ls3c{letter-spacing:0.077162pt;}
.ls11{letter-spacing:0.111955pt;}
.lsf{letter-spacing:0.133895pt;}
.ls10{letter-spacing:0.143942pt;}
.ls18{letter-spacing:0.159034pt;}
.ls17{letter-spacing:0.171661pt;}
.ls15{letter-spacing:0.244107pt;}
.ls16{letter-spacing:0.264556pt;}
.ls1c{letter-spacing:5.821670pt;}
.ls2e{letter-spacing:6.680034pt;}
.ls21{letter-spacing:7.691659pt;}
.ls20{letter-spacing:295.085227pt;}
.ws5{word-spacing:-0.033805pt;}
.ws4{word-spacing:-0.021405pt;}
.ws6{word-spacing:-0.021058pt;}
.ws9{word-spacing:-0.010662pt;}
.ws3{word-spacing:-0.005886pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.009340pt;}
.ws23{word-spacing:0.021058pt;}
.ws2d{word-spacing:0.023990pt;}
.ws28{word-spacing:0.026923pt;}
.ws1{word-spacing:0.036892pt;}
.ws2f{word-spacing:0.057421pt;}
.wsa{word-spacing:0.064135pt;}
.ws1b{word-spacing:0.066139pt;}
.ws15{word-spacing:0.072152pt;}
.ws14{word-spacing:0.075158pt;}
.ws2e{word-spacing:0.077864pt;}
.wsd{word-spacing:0.081171pt;}
.ws19{word-spacing:0.084477pt;}
.ws25{word-spacing:0.087183pt;}
.ws1d{word-spacing:0.088185pt;}
.ws1c{word-spacing:0.090490pt;}
.ws18{word-spacing:0.093196pt;}
.ws21{word-spacing:0.096202pt;}
.ws17{word-spacing:0.099208pt;}
.ws11{word-spacing:0.102215pt;}
.ws10{word-spacing:0.104920pt;}
.ws1a{word-spacing:0.108227pt;}
.ws12{word-spacing:0.110933pt;}
.wse{word-spacing:0.114240pt;}
.ws16{word-spacing:0.117547pt;}
.wsb{word-spacing:0.120253pt;}
.wsf{word-spacing:0.123259pt;}
.ws13{word-spacing:0.126265pt;}
.wsc{word-spacing:0.129272pt;}
.ws2b{word-spacing:0.131977pt;}
.ws27{word-spacing:0.137990pt;}
.ws2a{word-spacing:0.147309pt;}
.ws8{word-spacing:5.787018pt;}
.ws7{word-spacing:5.808342pt;}
.ws2c{word-spacing:6.734147pt;}
.ws20{word-spacing:83.446307pt;}
.ws29{word-spacing:83.452019pt;}
.ws24{word-spacing:83.458032pt;}
.ws1e{word-spacing:85.983993pt;}
.ws1f{word-spacing:86.786605pt;}
.ws26{word-spacing:115.631329pt;}
.ws22{word-spacing:115.655319pt;}
._26{margin-left:-115.641427pt;}
._d{margin-left:-83.374056pt;}
._24{margin-left:-69.945033pt;}
._11{margin-left:-62.532053pt;}
._25{margin-left:-48.703766pt;}
._e{margin-left:-44.887134pt;}
._b{margin-left:-42.489764pt;}
._a{margin-left:-33.672187pt;}
._12{margin-left:-28.860591pt;}
._9{margin-left:-27.658246pt;}
._16{margin-left:-6.815084pt;}
._3{margin-left:-5.810694pt;}
._8{margin-left:-3.206744pt;}
._1{margin-left:-0.876676pt;}
._2{width:1.128790pt;}
._0{width:2.065032pt;}
._4{width:5.811168pt;}
._23{width:15.030331pt;}
._c{width:28.859970pt;}
._10{width:38.880749pt;}
._19{width:45.697029pt;}
._13{width:53.109861pt;}
._15{width:57.919780pt;}
._5{width:90.660463pt;}
._6{width:137.759444pt;}
._14{width:143.500030pt;}
._f{width:163.140632pt;}
._1a{width:164.144936pt;}
._18{width:166.550095pt;}
._7{width:179.836541pt;}
._22{width:182.381547pt;}
._17{width:228.278510pt;}
._1b{width:251.166995pt;}
._21{width:311.253060pt;}
._20{width:313.139523pt;}
._1d{width:316.263352pt;}
._1f{width:319.672180pt;}
._1e{width:321.551695pt;}
._1c{width:343.923929pt;}
.fs7{font-size:23.449263pt;}
.fs5{font-size:26.656000pt;}
.fs8{font-size:30.063158pt;}
.fs4{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs6{font-size:36.677053pt;}
.fs2{font-size:40.084211pt;}
.fs1{font-size:46.698105pt;}
.fs3{font-size:53.512421pt;}
.y3e{bottom:0.480387pt;}
.y34{bottom:1.440387pt;}
.y2e{bottom:1.600413pt;}
.y27{bottom:2.320400pt;}
.y0{bottom:43.333333pt;}
.y26{bottom:46.106667pt;}
.y2f{bottom:47.627080pt;}
.y3b{bottom:47.947067pt;}
.y3a{bottom:47.947533pt;}
.y2{bottom:48.346333pt;}
.y25{bottom:48.427067pt;}
.y3d{bottom:56.026667pt;}
.y3c{bottom:56.507053pt;}
.y43{bottom:58.427067pt;}
.y2d{bottom:62.026667pt;}
.y2c{bottom:63.627080pt;}
.y24{bottom:64.107080pt;}
.y2b{bottom:64.427067pt;}
.y37{bottom:79.947067pt;}
.y39{bottom:80.027053pt;}
.y38{bottom:80.027440pt;}
.y28{bottom:82.827067pt;}
.y42{bottom:96.027080pt;}
.y40{bottom:96.027093pt;}
.y3f{bottom:96.747067pt;}
.y41{bottom:96.827067pt;}
.y36{bottom:110.427067pt;}
.y2a{bottom:131.467200pt;}
.y33{bottom:147.386680pt;}
.y35{bottom:148.827067pt;}
.y32{bottom:148.827907pt;}
.y31{bottom:162.187480pt;}
.y30{bottom:175.547053pt;}
.y29{bottom:183.467067pt;}
.yc1{bottom:333.783187pt;}
.y86{bottom:352.584893pt;}
.yc0{bottom:353.783613pt;}
.y85{bottom:372.585333pt;}
.ybf{bottom:373.784040pt;}
.yd8{bottom:382.185773pt;}
.y84{bottom:392.585760pt;}
.ybe{bottom:393.784467pt;}
.yd7{bottom:403.545760pt;}
.y83{bottom:412.586187pt;}
.ybd{bottom:413.784893pt;}
.yd6{bottom:423.546187pt;}
.y82{bottom:432.586613pt;}
.ybc{bottom:433.785320pt;}
.yd5{bottom:443.546613pt;}
.y81{bottom:452.587040pt;}
.ybb{bottom:453.785747pt;}
.yd4{bottom:463.547040pt;}
.y80{bottom:472.587467pt;}
.yba{bottom:473.786173pt;}
.yd3{bottom:483.547467pt;}
.y7f{bottom:491.227053pt;}
.yb9{bottom:493.786600pt;}
.yd2{bottom:502.187053pt;}
.y7e{bottom:512.027053pt;}
.yb8{bottom:513.787027pt;}
.ycf{bottom:525.547053pt;}
.y7d{bottom:531.947067pt;}
.yb7{bottom:533.787453pt;}
.y23{bottom:536.027053pt;}
.yce{bottom:541.707067pt;}
.yd1{bottom:549.546187pt;}
.yb6{bottom:552.427040pt;}
.y22{bottom:556.027053pt;}
.y7c{bottom:558.986227pt;}
.ycd{bottom:560.587040pt;}
.yd0{bottom:562.906373pt;}
.y62{bottom:565.141240pt;}
.yb5{bottom:573.067053pt;}
.y21{bottom:574.987067pt;}
.y20{bottom:574.987120pt;}
.y7b{bottom:578.986653pt;}
.ycc{bottom:583.947040pt;}
.y61{bottom:585.141667pt;}
.yb4{bottom:587.547040pt;}
.y1f{bottom:598.987067pt;}
.y1e{bottom:598.987120pt;}
.y7a{bottom:599.066187pt;}
.ycb{bottom:600.107053pt;}
.yb3{bottom:602.027053pt;}
.y60{bottom:605.142093pt;}
.yb2{bottom:616.507040pt;}
.yca{bottom:618.987067pt;}
.y79{bottom:622.025773pt;}
.y1d{bottom:622.987067pt;}
.y5f{bottom:625.142520pt;}
.yb1{bottom:630.987067pt;}
.y78{bottom:642.026200pt;}
.yc9{bottom:642.347027pt;}
.y5e{bottom:645.142947pt;}
.yb0{bottom:645.467040pt;}
.y1c{bottom:647.467040pt;}
.yc8{bottom:658.507040pt;}
.yaf{bottom:659.947067pt;}
.y77{bottom:662.026627pt;}
.y5d{bottom:665.143373pt;}
.y1b{bottom:671.467040pt;}
.yae{bottom:674.427040pt;}
.yc7{bottom:677.387040pt;}
.y76{bottom:683.386613pt;}
.y5c{bottom:685.143800pt;}
.yad{bottom:688.907067pt;}
.y1a{bottom:695.467040pt;}
.y98{bottom:695.547040pt;}
.yc6{bottom:700.747053pt;}
.y75{bottom:703.387040pt;}
.y5b{bottom:705.144227pt;}
.yc5{bottom:716.907067pt;}
.yac{bottom:717.867027pt;}
.y97{bottom:718.583680pt;}
.y19{bottom:719.467040pt;}
.y74{bottom:721.787027pt;}
.y5a{bottom:725.144653pt;}
.yab{bottom:732.347080pt;}
.yc4{bottom:735.785320pt;}
.y96{bottom:738.584107pt;}
.y18{bottom:742.985480pt;}
.y73{bottom:744.027000pt;}
.y59{bottom:745.145080pt;}
.yaa{bottom:746.827147pt;}
.yc3{bottom:757.145307pt;}
.y95{bottom:758.584533pt;}
.y72{bottom:760.187013pt;}
.ya9{bottom:761.305827pt;}
.y58{bottom:765.145507pt;}
.y17{bottom:766.985600pt;}
.ya8{bottom:775.786173pt;}
.yc2{bottom:777.145733pt;}
.ye{bottom:778.107013pt;}
.y94{bottom:778.664067pt;}
.y71{bottom:779.065387pt;}
.y57{bottom:785.145933pt;}
.y16{bottom:790.985720pt;}
.ya7{bottom:797.146160pt;}
.y70{bottom:799.065813pt;}
.y93{bottom:801.623653pt;}
.yd{bottom:803.707027pt;}
.y56{bottom:805.146360pt;}
.y15{bottom:814.985840pt;}
.ya6{bottom:817.146587pt;}
.y6f{bottom:819.066240pt;}
.y92{bottom:822.983640pt;}
.y55{bottom:825.146787pt;}
.yc{bottom:827.787027pt;}
.ya5{bottom:837.147013pt;}
.y14{bottom:838.985960pt;}
.y6e{bottom:840.426227pt;}
.y91{bottom:842.984067pt;}
.y54{bottom:845.147213pt;}
.yb{bottom:852.347000pt;}
.ya4{bottom:857.147440pt;}
.y6d{bottom:859.065813pt;}
.y90{bottom:862.984493pt;}
.y13{bottom:862.986080pt;}
.y50{bottom:865.787027pt;}
.ya3{bottom:875.787027pt;}
.ya{bottom:876.987067pt;}
.y6c{bottom:879.066240pt;}
.y4f{bottom:880.267013pt;}
.y8f{bottom:882.984920pt;}
.y12{bottom:886.986200pt;}
.y53{bottom:888.507667pt;}
.y4e{bottom:894.747067pt;}
.ya2{bottom:896.587080pt;}
.y6b{bottom:899.066667pt;}
.y9{bottom:900.587080pt;}
.y52{bottom:902.347333pt;}
.y8e{bottom:902.985347pt;}
.y4d{bottom:909.227053pt;}
.y11{bottom:910.986333pt;}
.y51{bottom:916.186987pt;}
.ya1{bottom:916.506653pt;}
.y6a{bottom:920.426653pt;}
.y9f{bottom:921.146893pt;}
.y8d{bottom:922.985773pt;}
.y4c{bottom:923.707027pt;}
.y8{bottom:926.267013pt;}
.y9e{bottom:934.507080pt;}
.y10{bottom:934.986453pt;}
.ya0{bottom:936.507080pt;}
.y4b{bottom:938.187013pt;}
.y69{bottom:940.427080pt;}
.y8c{bottom:942.986200pt;}
.y7{bottom:948.027013pt;}
.y4a{bottom:952.667080pt;}
.y9d{bottom:957.307053pt;}
.y68{bottom:958.827067pt;}
.yf{bottom:958.986573pt;}
.y8b{bottom:962.986627pt;}
.y49{bottom:967.147053pt;}
.y9c{bottom:977.227053pt;}
.y67{bottom:981.067040pt;}
.y48{bottom:981.625813pt;}
.y6{bottom:982.986693pt;}
.y8a{bottom:982.987067pt;}
.y47{bottom:996.106160pt;}
.yda{bottom:996.106627pt;}
.y66{bottom:997.227053pt;}
.y9b{bottom:998.027013pt;}
.y89{bottom:1001.387040pt;}
.y5{bottom:1006.986813pt;}
.y46{bottom:1016.106587pt;}
.y65{bottom:1016.107013pt;}
.yd9{bottom:1017.466613pt;}
.y9a{bottom:1017.947027pt;}
.y88{bottom:1023.627013pt;}
.y4{bottom:1030.986933pt;}
.y45{bottom:1036.107013pt;}
.y64{bottom:1037.467040pt;}
.y99{bottom:1038.747067pt;}
.y87{bottom:1039.787027pt;}
.y3{bottom:1054.987067pt;}
.y44{bottom:1057.467040pt;}
.y63{bottom:1058.667467pt;}
.y1{bottom:1079.067053pt;}
.h11{height:10.960000pt;}
.hd{height:12.800013pt;}
.hf{height:13.440000pt;}
.h13{height:14.320013pt;}
.hb{height:17.289252pt;}
.hc{height:19.653594pt;}
.he{height:22.165707pt;}
.h10{height:24.261125pt;}
.h2{height:25.859992pt;}
.h12{height:27.362171pt;}
.h14{height:27.541062pt;}
.h9{height:30.463217pt;}
.h15{height:31.061349pt;}
.h3{height:31.922533pt;}
.ha{height:33.381849pt;}
.h5{height:36.482895pt;}
.h8{height:41.415132pt;}
.h7{height:42.502572pt;}
.h4{height:48.248628pt;}
.h6{height:55.289201pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:1.920000pt;}
.w7{width:11.679987pt;}
.w5{width:25.360000pt;}
.w4{width:41.440000pt;}
.w3{width:64.880000pt;}
.w6{width:81.760013pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.xf{left:0.000000pt;}
.x20{left:20.160000pt;}
.x22{left:22.960000pt;}
.x18{left:35.840000pt;}
.x0{left:66.000000pt;}
.xc{left:72.560000pt;}
.x1{left:75.600000pt;}
.xa{left:89.600013pt;}
.x25{left:99.520000pt;}
.x1a{left:102.080000pt;}
.xb{left:113.280013pt;}
.x15{left:116.960000pt;}
.x2{left:157.679987pt;}
.x26{left:171.520000pt;}
.x16{left:173.759987pt;}
.x38{left:189.040000pt;}
.x5{left:213.040000pt;}
.x27{left:224.719987pt;}
.x3d{left:233.120000pt;}
.x42{left:234.959693pt;}
.x3b{left:236.080000pt;}
.x37{left:237.919880pt;}
.x10{left:240.080000pt;}
.x3e{left:241.200013pt;}
.x43{left:247.919960pt;}
.x36{left:249.759987pt;}
.x3{left:284.319987pt;}
.x17{left:295.120000pt;}
.x2d{left:299.600000pt;}
.x35{left:302.400000pt;}
.x39{left:310.640893pt;}
.x34{left:311.600000pt;}
.x3c{left:315.599200pt;}
.x6{left:319.600000pt;}
.x3a{left:323.681293pt;}
.x19{left:337.919987pt;}
.x30{left:343.199987pt;}
.x2f{left:344.639973pt;}
.xd{left:350.720013pt;}
.x7{left:355.279987pt;}
.x41{left:370.160000pt;}
.x8{left:371.839987pt;}
.x40{left:381.120000pt;}
.xe{left:384.400027pt;}
.x2c{left:395.600013pt;}
.x9{left:415.759907pt;}
.x2e{left:426.640400pt;}
.x4{left:427.519973pt;}
.x14{left:463.680720pt;}
.x32{left:466.799600pt;}
.x12{left:467.760013pt;}
.x3f{left:473.199560pt;}
.x13{left:475.760293pt;}
.x44{left:479.919493pt;}
.x1b{left:491.040000pt;}
.x1c{left:496.319560pt;}
.x1d{left:507.519973pt;}
.x31{left:510.239547pt;}
.x1e{left:513.439987pt;}
.x33{left:533.999680pt;}
.x1f{left:554.880000pt;}
.x21{left:580.239987pt;}
.x24{left:592.479987pt;}
.x23{left:609.120000pt;}
.x2b{left:675.919840pt;}
.x11{left:688.800053pt;}
.x28{left:701.839840pt;}
.x29{left:723.520013pt;}
.x2a{left:727.440027pt;}
}
